.asd {
  color: green;
}
.text-color {
  color: red;
}
.image {
  font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
  color: aqua;
  height: 500px;
  background: url(/assets/banner_old.jpg) no-repeat;
}

.tracks-wrapper {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 50px auto;
  max-width: 1000px;
  // flex-flow: column;

  .track {
    margin-bottom: 40px;
    width: 150px;
    padding: 0 20px;
    text-align: center;
  }

  .track-img {
    max-width: 150px;
    margin: auto;
    cursor: pointer;
    overflow: hidden;
    border-radius: 5px;

    img {
      display: block;
      width: 100%;
      height: 150px;
    }
  }

  .title {
    display: block;
    word-wrap: break-word;
    font-size: 13px;
    margin: 5px 0;
    font-weight: 500;
  }

  .author {
    font-size: 12px;
  }
}
